\begin{circuitikz}
 \draw (0,0) node[nor port](nor1){}
  (nor1.out) -- ++(.5, 0) node[above right]{$Q$} coordinate(Q)
  (Q) -- ++(0, -1) -- ++(-.5, 0)  node[nor port, anchor=in 1, xscale=-1](nor2){}
  (nor2.out) -- ++(-.5, 0) coordinate(Qn) node[below left]{$Q^*$}
  (Qn) -- ++(0, 1) -- (nor1.in 2);
  \draw (nor2.in 2) node[right]{SET}
        (nor1.in 1) node[left]{RESET};
\end{circuitikz}